<app-layout>
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <h1>Privacy Policy</h1>
        </div>
        <div class="banner-extra-space"></div>
      </div>
    </div>
  </section>

  <!-- Our partner -->
  <section>
    <div class="partner-wrap text-format-policy mb-3">
      <div class="container">
        <div class="content">
          <p>
            This Privacy Policy describes Our policies and procedures on the
            collection, use and disclosure of Your information when You use the
            Service(s), and tells You about Your privacy rights and how the law
            protects You. At any time You can, at Your discretion, permit or
            forbid the collection and use of Your personal information.
          </p>

          <p>
            Our legal basis for the collection of User data is that it is
            necessary to perform Our obligations under the User Agreement and
            Your consent is required to offer the Service/Product to You. We use
            Your Personal data to provide and improve the Service/Product. By
            using the Service/Product, You agree to the collection and use of
            information in accordance with this Privacy Policy. Please note that
            this Privacy Policy has to read in conjunction with the User
            Agreement and the Terms and Conditions available at [●]
          </p>

          <h5>INTERPRETATION AND DEFINITIONS</h5>
          <p>
            The words of which the initial letter is capitalized have meanings
            defined under the following conditions.
          </p>
          <p>
            The following definitions shall have the same meaning regardless of
            whether they appear in singular or in plural.
          </p>

          <h6>Definitions</h6>

          <p>For the purposes of this Privacy Policy:</p>

          <ul>
            <li>
              Account means a unique account created for You to access our
              Service/Product or parts of Our Service.
            </li>
            <li>
              Application means the programming interface as independent
              product/services proprietary to DollarBull utilised on a mobile
              device;
            </li>
            <li>
              Collaborator(s) refers to certain companies that DollarBull works
              with in order to provide the Service/Product to the User in
              accordance with the User Agreement, the names of which may be
              provided upon request.
            </li>
            <li>
              Company (referred to as either &quot;the Company&quot;,
              &quot;We&quot;, &quot;Us&quot; or &quot;Our&quot; in this
              Agreement) refers to DollarBull and its Collaborators;
            </li>
            <li>
              Cookies are small files that are placed on Your computer, mobile
              device or any other device by a website, containing the details of
              Your browsing history on that website among its many uses;
            </li>
            <li>
              Personal Data is any information that can identify a individual;
            </li>
            <li>
              Product means Product and/or Products and refers to the Website
              and includes but not limited to account registration on the
              Application/Website and normal use of the services, programs and
              facilities via <a href="https://www.Dollarbull.com" target="_blank"
                >https://www.Dollarbull.com</a
              > and Application programming interface as independent
              Service/Product;
            </li>
            <li>
              Region is currently limited to Republic of India. Customers from
              regions other than the one mentioned above are requested to
              contact customer service. Any updates or amendments to this list
              shall be provided in this Privacy Policy and on Our Website;
            </li>
            <li>
              Service means Service or Services and refers to the Website and
              includes but not limited to account registration on the
              Application/Website and normal use of the services, programs and
              facilities via <a href="https://www.DollarBull.com" target="_blank">https://www.DollarBull.com</a>  and Application
              programming interface as independent Service/Product;
            </li>
            <li>
              Service Provider means any natural or legal person who processes
              the data on behalf of Us. It refers to third-party companies or
              individuals employed by Us to facilitate the Service, to provide
              the Service on behalf of Us, to perform services related to the
              Service or to assist Us in analysing how the Service is used;
            </li>
            <li>
              Third Party Applications. This Privacy Policy does not apply to
              any third-party applications or software that integrates with the
              Service, programs and facilities via Website/Application or any
              other third-party products, services or businesses;
            </li>
            <li>
              Third-party Social Media Service refers to any website or any
              social network website through which You can log in or create an
              account to use the Service;
            </li>
            <li>
              Usage Data refers to data collected automatically, either
              generated by the use of the Service/Product or from the Service
              infrastructure itself (for example, the duration of a page visit);
            </li>
            <li>
              Website refers to DollarBull, accessible from <a
                href="http://www.DollarBull.com"
                >http://www.DollarBull.com</a
              > as independent Service/Product proprietary to DollarBull;
            </li>
            <li>
              You means the User or individual accessing or using the Service,
              or the company, or other legal entity on behalf of which such
              individual is accessing or using the Service, as applicable.
            </li>
          </ul>

          <h5>COLLECTING AND USING YOUR PERSONAL DATA</h5>

          <p>Types of Data Collected</p>
          <p>Personal Data</p>

          <p>
            While using Our Service, We may ask You to provide Us with certain
            personally identifiable information that can be used to contact or
            identify You. Personally identifiable information may include, but
            is not limited to:
          </p>

          <table class="table table-bordered mt-3 mb-3">
            <tbody>
              <tr>
                <td>First name and last name</td>
                <td>Company name</td>
              </tr>
              <tr>
                <td>Date of birth</td>
                <td>Email address</td>
              </tr>
              <tr>
                <td>Phone number</td>
                <td>Address, State, Province, ZIP/Postal code, City</td>
              </tr>
              <tr>
                <td>Qualification</td>
                <td>
                  Billing information (if required) such as billing name and
                  address
                </td>
              </tr>
              <tr>
                <td>Usage Data</td>
                <td></td>
              </tr>
            </tbody>
          </table>

          <p>
            We may also obtain personal information when You login using
            third-party credentials. At the time You express interest in
            obtaining additional information or when You register for the
            Service/Product, We may also ask for additional personal information
            such as alternate contact numbers or age.
          </p>

          <p>
            You can update Your personal information at any time by logging on
            to the Website or Application and editing Your Personal Information
            within setup. You can view Your updated profile to confirm Your
            edits have been made.
          </p>

          <h5>Non-Personal Data</h5>

          <p>
            We may also collect non-personal information from You which shall
            include but not be limited to, the User device, internet connection,
            geo-location, browser type, URL of the previous Website or
            Applications You visited, User ISP, operating system, User Internet
            protocol (IP) Address. Non-Personal Information cannot be easily
            used to personally identify You.
          </p>

          <p>
            Generally, You may visit the Website or Application without telling
            Us who You are or revealing any information about You. However, Our
            web servers may automatically collect the domain names/IP Address of
            visitors. This information is used to measure the number of visits,
            average time spent on the Website or Application and similar
            information, which is used to measure Our Products or Services,
            evaluate performance and improve Company Products, Content and
            Services.
          </p>

          <h5>Usage Data</h5>

          <p>Usage Data is collected automatically when using the Service.</p>

          <p>
            Usage Data may include information such as Your Device&#39;s
            Internet Protocol address (e.g. IP address), browser type, browser
            version, the pages of our Service that You visit, the time and date
            of Your visit, the time spent on those pages, unique device
            identifiers and other diagnostic data.
          </p>

          <p>
            When You access the Service by or through a mobile device, We may
            collect certain information automatically, including, but not
            limited to, the type of mobile device You use, Your mobile device
            unique ID, the IP address of Your mobile device, Your mobile
            operating system, the type of mobile Internet browser You use,
            unique device identifiers and other diagnostic data.
          </p>

          <p>
            We may also collect information that Your browser sends whenever You
            visit our Service or when You access the Service by or through a
            mobile device.
          </p>

          <h5>Tracking Technologies and Cookies</h5>

          <p>
            We use cookies and similar tracking technologies to track the
            activity on Our Service and store certain information. Tracking
            technologies used are beacons, tags, and scripts to collect and
            track information and to improve and analyse Our Service. Our legal
            basis for the use of cookies is that it is necessary for the Company
            in the performance of its obligations under the User Agreement. Our
            legitimate interest is to optimize our Service/Product, increase
            user experience, enhance our customer support and improve Our
            internal process efficiency.
          </p>

          <p>
            We use cookies to help identify the Your system/device so We can
            tailor:
          </p>

          <ul>
            <li>User experience;</li>
            <li>management of the sign-up process and User management;</li>
            <li>general administration including tracking login and usage;</li>
            <li>managing newsletter or email subscription/surveys;</li>
            <li>shopping and payment facilities.</li>
          </ul>

          <p>
            In special cases We also use cookies provided by trusted
            third-parties for analytics, advertising and social media. We may at
            our discretion disable any cookies already stored on Your
            system/device, as these may stop Our Website or Application from
            functioning properly.
          </p>

          <p>
            You can instruct Your browser to refuse all cookies or to indicate
            when a cookie is being sent. However, if You do not accept cookies,
            You may not be able to use some parts of our Service/Product.
          </p>

          <p>
            Cookies can be &quot;Persistent&quot; or &quot;Session&quot;
            cookies. Persistent cookies remain on your personal computer or
            mobile device when You go offline, while Session cookies are deleted
            as soon as You close your web browser. We commonly use session
            cookies, which are automatically deleted by Your browser after the
            end of Your visit to the Company website. Session cookies provide Us
            with information about visitor behaviour on the Company website,
            which is then analysed. With the knowledge gained, We will make Our
            website more user-friendly as We place important content on the most
            popular pages and develop our marketing strategies according to the
            interests of our target audience.
          </p>

          <p>
            Other cookies are stored for longer on Your device and allow us to
            recognise You as a ‘User’ during subsequent visits to Our website.
            We do not pass on information that We receive through our cookies to
            third parties. By using the “Incognito” or “Private” mode of Your
            browser, or by means of adjusting the settings in Your browser, You
            can prevent the installation of cookies. As a result, some of the
            functionality of operating Our website/application will no longer
            work.
          </p>

          <p>
            We use both session and persistent cookies for the purposes set out
            below:
          </p>

          <table class="table table-responsive table-bordered">
            <tbody>
              <tr>
                <td>Necessary/Essential Cookies</td>
                <td></td>
              </tr>
              <tr>
                <td>Type</td>
                <td>Session Cookies</td>
              </tr>
              <tr>
                <td>Administered by</td>
                <td>Us</td>
              </tr>
              <tr>
                <td>Purpose</td>
                <td>
                  These cookies are essential to provide You with services
                  available through the Website and to enable You to use some of
                  its features. They help to authenticate users and prevent
                  fraudulent use of User accounts. Without these cookies, the
                  Service that You have asked for cannot be provided, and We
                  only use these cookies to provide You with those services
                </td>
              </tr>
              <tr>
                <td>Cookies Policy/Notice Acceptance Cookies</td>
                <td></td>
              </tr>
              <tr>
                <td>Type</td>
                <td>Persistent Cookies</td>
              </tr>

              <tr>
                <td>Administered by</td>
                <td>Us</td>
              </tr>
              <tr>
                <td>Purpose</td>
                <td>
                  These cookies identify if users have accepted the use of
                  cookies on the Website
                </td>
              </tr>

              <tr>
                <td>Functionality Cookies</td>
                <td></td>
              </tr>
              <tr>
                <td>Type</td>
                <td>Persistent Cookies</td>
              </tr>
              <tr>
                <td>Administered by</td>
                <td>Us</td>
              </tr>
              <tr>
                <td>Purpose</td>
                <td>
                  These cookies allow us to remember choices You make when You
                  use the Website, such as remembering your login details or
                  language preference. The purpose of these cookies is to
                  provide You with a more personal experience and to avoid You
                  having to re-enter Your preferences every time You use the
                  Website
                </td>
              </tr>
            </tbody>
          </table>

          <h5>Security of Your Personal Data</h5>

          <p>
            We work hard to protect our users from unauthorized access or
            unauthorized alteration, disclosure, or destruction of information
            We hold. In particular:
          </p>
          <p>We encrypt our services using SSL.</p>

          <p>
            We review our information collection, storage and processing
            practices, including physical security measures, to guard against
            unauthorized access to systems.
          </p>
          <p>
            We restrict access to personal information to employees, contractors
            and agents who need to know that information in order to process it
            for Us, and who are subject to strict contractual confidentiality
            obligations and may be disciplined or terminated and proceedings
            brought against them if they fail to meet these obligations.
          </p>
          <p>
            Identity theft and the practice known as &quot;phishing&quot; is of
            great concern to Us. Safeguarding information to help protect You
            from identity theft is a treated as top priority. We do not and will
            not, at any time, request a User’s credit card information or
            national identification numbers in a non-secure or unsolicited
            e-mail or telephone communication.
          </p>
          <p>
            The security of Your Personal Data is important to Us, but remember
            that no method of transmission over the Internet, or method of
            electronic storage is 100% secure. While We strive to use
            commercially acceptable means to protect Your Personal Data, We
            cannot guarantee its absolute security.
          </p>

          <h5>Use of Your Personal Data</h5>

          <p>
            We use information that We collect to set up services/products for
            Our users. Our use of information shall be in compliance with the
            laws governing the protection of information technology and other
            applicable laws in force in the Region. We may also use Personal
            Data for the following purposes:
          </p>

          <ul>
            <li>
              To provide and maintain Our Service/Product, including monitoring
              the usage of Our Service.
            </li>
            <li>
              To manage Your Account, which includes but is not limited to
              managing Your registration as a User of the Service/Product. The
              Personal Data You provide can give You access to different
              functionalities of the Service/Product that is available to You as
              a registered user.
            </li>
            <li>
              For the performance of a contract, i.e. the development,
              compliance and undertaking of the purchase contract for the
              products, items or services You have purchased or of any other
              contract with Us through the Service/Product.
            </li>
            <li>
              To contact You, i.e. to contact You by email, telephone calls,
              SMS, or other equivalent forms of electronic communication, such
              as a mobile application&#39;s push notifications regarding updates
              or informative communications related to the functionalities,
              products or contracted services, including the security updates,
              when necessary or reasonable for their implementation.
            </li>
            <li>
              To provide You with news, special offers and general information
              about other goods, services and events which We offer that are
              similar to those that You have already purchased or enquired about
              unless You have opted not to receive such information.
            </li>
            <li>
              To manage Your requests i.e. to attend and manage Your requests to
              Us.
              <p>
                We may share Your personal information in certain situations.
                Your consent to this Privacy Policy followed by your submission
                of such information represents Your agreement to the same. Your
                information may be shared in the following situations:
              </p>
            </li>

            <li>
              With Service Providers: We may share Your personal information
              with Service Providers to monitor and analyse the use of our
              Service/Product; to show advertisements to You to help support and
              maintain Our Service; to contact You; to advertise on third party
              websites to You after You visited our Service/Product or for
              payment processing.
            </li>
            <li>
              For Business transfers: We may share or transfer Your personal
              information in connection with, or during negotiations of, any
              merger, sale of Company assets, financing, or acquisition of all
              or a portion of Our business to another company.
            </li>
            <li>
              With Collaborators: We may share Your information with Our
              Collaborators, in which case we will require those Collaborators
              to honour this Privacy Policy.
            </li>
            <li>
              With Business Partners: We may share Your information with Our
              business partners to offer You certain products, services or
              promotions.
            </li>
          </ul>

          <p>
            When You share personal information or otherwise interact in the
            public areas with other users, such information may be viewed by all
            users and may be publicly distributed outside. If You interact with
            other users or register through a Third-Party Social Media Service,
            Your contacts on the Third-Party Social Media Service may see Your
            name, profile, pictures and description of Your activity. Similarly,
            other users will be able to view descriptions of Your activity,
            communicate with You and view Your profile.
          </p>

          <h5>Retention, Deletion or Blocking of Your Personal Data</h5>

          <p>We adhere to the principles of purpose limitation and data minimisation. We will retain Your Personal Data only for as
            long as is necessary for the purposes set out in this Privacy Policy. We will retain and use Your Personal Data to the
            extent necessary to comply with our legal obligations (for example, if we are required to retain Your data to comply
            with applicable laws), resolve disputes, and enforce our legal agreements and policies. After discontinuation of the
            respective purpose or expiry of these deadlines, the corresponding data will be blocked or deleted in accordance with
            the statutory provisions.</p>

            <p>Our legal basis for the deletion or blocking of personal data is that it was primarily, collected for specified, explicit and
                legitimate purposes and was limited to what is necessary in relation to the purposes for which they were collected by
                Us.</p>

                <p>We will retain Usage Data for the purposes of internal analysis. Usage Data is generally retained for a shorter period
                    of time, except when this data is used to strengthen the security or to improve the functionality of Our Service, or We
                    are legally obligated to retain this data for longer time periods.</p>

                    <p>Users may, if they wish for any reason, delete their Personal Information or their Profiles. If you wish to delete Your
                        Personal Information and/ or Your Profile, please follow the following process:</p>

                        <h5>Transfer of Your Personal Data</h5>

                        <p>Your information, including Personal Data, is processed at our operating offices and in any other places where the
                            parties involved in the processing are located.</p>

                            <p>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to
                                that transfer.</p>

                                <p>We will take all steps reasonably necessary to ensure that Your data is treated securely and in accordance with this
                                    Privacy Policy and no transfer of Your Personal Data will take place to an organisation or a country unless there are
                                    adequate controls in place including the security of Your data and other personal information.</p>


                                    <h5>International Data Transfer</h5>

                                    <p>We may also share personal information with global partners for the purpose of providing you with high quality,
                                        localized and customized services. We may use Non-Personal Information to track the use of the Website,
                                        Application or Services and for other internal purposes, such as providing, maintaining, evaluating, and improving the
                                        Service/Product and the Website/Application. We may transfer information that we collect about you, including
                                        personal information, to affiliated entities, or to other third parties (as provided herein) across borders and from your
                                        country or jurisdiction to other countries or jurisdictions around the world.</p>

                                        <h5>Disclosure of Your Personal Data</h5>

                                        <p>User’s Personal Data will not be distributed or shared with third-parties except to the extent necessary to provide You
                                            with the requested Product/Service, or under circumstances required by law. Your consent to this Privacy Policy
                                            followed by your submission of such information represents your agreement to disclosure of your Personal Data. We
                                            may be required to disclose your Personal Data in the following circumstances:</p>

                                            <h5>Business Transactions</h5>

                                            <p>If the Company is involved in a merger, acquisition or asset sale, Your Personal Data may be transferred. We will
                                                provide notice before Your Personal Data is transferred and becomes subject to a different Privacy Policy.</p>

                                                <p>We also disclose aggregated user statistics in order to describe Our Website, Application, Products or Services and
                                                    reach to prospective partners, advertisers, and other third-parties. However, aggregate data is not traceable to you
                                                    specifically. We may employ contractors to help us with our operations. Some or all of these contractors may access
                                                    our databases of user information. These contractors will enter into an agreement with us that places restrictive
                                                    provisions on their use and disclosure of all information they obtain through the relationship.</p>


                                                    <h5>Other Legal Requirements</h5>

                                                    <p>We may disclose Your Personal Data in the good faith belief that such action is necessary to:</p>

                                                    <ul>
                                                        <li>Comply with a legal obligation or in response to valid requests by public authorities (ex. a court or a government
                                                            agency);</li>

                                                            <li>Protect and defend the rights or property of the Company;</li>

                                                            <li>Prevent or investigate possible wrongdoing in connection with the Service;</li>

                                                            <li>Protect the personal safety of users of the Service/Product or the public;</li>

                                                            <li>Protect against legal liability.</li>
                                                    </ul>

                                                    <h5>Children&#39;s Privacy</h5>

                                                    <p>Our Service does not address anyone under the age of 18. We do not knowingly collect personally identifiable
                                                        information from anyone under the age of 18. If you are a parent or guardian and you are aware that your child has
                                                        provided us with Personal Data, please contact us at [●]. If we become aware that we have collected Personal Data
                                                        from anyone under the age of 18 without verification of parental consent, we take steps to remove that information
                                                        from our servers.</p>

                                                        <p>If we need to rely on consent as a legal basis for processing your information and your country requires consent from
                                                            a parent, we may require your parent&#39;s consent before we collect and use that information.</p>

                                                            <h5>Links to Other Websites</h5>

                                                            <p>Our Service/Product may contain links to other websites that are not operated by us. If you click on a third party link,
                                                                you will be directed to that third party&#39;s site. We strongly advise you to review the Privacy Policy of every site you
                                                                visit.</p>

                                                                <p>Users and visitors who access a linked website, Service, Application, and Payment Gateway are cautioned that they
                                                                    may be disclosing their private information. It is your responsibility to keep such information private and confidential.
                                                                    We have no control over and assume no responsibility for the content, privacy policies or practices of any third party
                                                                    sites or services.</p>


                                                                    <h5>Forums and Interactive Services</h5>

                                                                    <p>There may be interactive services within the Website or Application, such as blogs, chat rooms, forums, instant
                                                                        messaging and other service member zones that allow users to input their data, details, materials, comments or other
                                                                        similar communications. For using such interactive services within the Website, Application or Services, You agree
                                                                        that these are susceptible to unauthorised access and review, and any personal data that you published or provided
                                                                        during registration may become viewable by third parties. We are not responsible for the security of your information
                                                                        that is passed by you to third parties or provided during such use of such Website and/ or Application or Services.
                                                                        Materials that will be placed by you in such areas of the Website or Application will be stored in systems/devices of
                                                                        the Company as per our policy.</p>


                                                                        <h5>Disclaimer of Warranties</h5>

                                                                        <p>We provide the Service/Product “as is”, “with all faults” and “as available”. We make no express or implied warranties
                                                                            or guarantees about the Service/Product. To the maximum extent permitted by law, We disclaim all such warranties,
                                                                            including all statutory warranties, with respect to the services, including without limitation any warranties that the
                                                                            services are merchantable, of satisfactory quality, accurate, fit for a particular purpose or need, or non-infringing. We
                                                                            do not guarantee that the results that may be obtained from the use of the Service/Product will be effective, reliable
                                                                            or accurate or will meet your requirements. We incorporate commercially reasonable safeguards to help protect and
                                                                            secure Your Personal and Financial Information. However, no data transmission over the Internet, wireless
                                                                            transmission or electronic storage of information can be guaranteed to be secure. Please note that we cannot ensure
                                                                            the security of any information you transmit to us, you provide us with your information at your own risk.</p>

                                                                            <h5>Limitation of Liability</h5>
                                                                            <p>Your sole and exclusive remedy for any dispute with us is the cancellation of your registration. In no event shall Our
                                                                                total cumulative liability to You for any and all claims relating to or arising out of [Your use of the Service/Product,
                                                                                regardless of the form of action, exceed the total amount of fees, if any, that were paid to utilize the Service/Product
                                                                                in the previous three months (if any).] We shall in no event be liable to you (or to any third party claiming under or
                                                                                through you) for any indirect, special, incidental, consequential or exemplary damages arising from your use of, or
                                                                                inability to use the Services. These exclusions apply to any claims for lost profits, lost data, loss of goodwill, work
                                                                                stoppage, computer failure or malfunction, or any other commercial damages or losses, even if We knew or should
                                                                                have known of the possibility of such damages, because some states or jurisdictions do not allow the exclusion or the
                                                                                limitation of liability for consequential or incidental damages, in such states or jurisdictions, Our liability shall be
                                                                                limited to the extent permitted by law.</p>

                                                                                <h5>Opt-Out Policy</h5>

                                                                                <p>You may opt out of being contacted by us, or receiving information either in whole or part, from Us at any time by
                                                                                    selecting the appropriate option provided in Your profiles section of Your user account or at any time by sending an
                                                                                    email to support@DollarBull.com. If, at any time after registering for information or ordering the Service/Product, You
                                                                                    change Your mind about receiving information from the Website/Application, the frequency with which You receive
                                                                                    information or about sharing Your information with third parties, You may modify Your choices in the options provided
                                                                                    on Your profiles section in Your user account or alternatively simply send the request to support@DollarBull.com.</p>


                                                                                    <h5>Changes to this Privacy Policy</h5>

                                                                                    <ul>
                                                                                        <li>By using the Services provided through this application, you shall be deemed to have accepted this Privacy Policy
                                                                                            herein including the amended Privacy Policy published on the Application from time to time, and such other terms as
                                                                                            may be specified, from time to time. You are advised to regularly check for any amendments or updates to these
                                                                                            Terms &amp; Conditions.</li>

                                                                                            <li>DollarBull reserves the right, at DollarBull’s sole discretion, to modify, change, add or remove any portion of the terms
                                                                                                of this Privacy Policy, from time to time, without any prior written notice to you. Such changes shall be deemed
                                                                                                effective immediately upon posting of the modified Privacy Policy on the DollarBull app and/or websites. Your
                                                                                                continued usage of the app and/or DollarBull websites will mean that you have accepted and agree to be bound the
                                                                                                modified Privacy Policy. You acknowledge that you are aware that you have a right to refuse to provide your consent
                                                                                                as envisaged herein.</li>


                                                                                    </ul>

                                                                                    <h5>Contact Us</h5>

                                                                                    <p>If you have any questions about this Privacy Policy, You can contact us at support@DollarBull.com or by visiting this
                                                                                        page on our website: [www.DollarBull.com]</p>


                                                                                        <h5>Grievance Officer</h5>
                                                                                        <p>You have the right to complain about improper processing of your personal data (such as collection, storage,
                                                                                            modification, transfer, deletion).</p>
                                                                                            <p>In the event of any complains, you may reach out to our Grievance Officer at the below mentioned contact details:</p>

                                                                                            <h6>Name: Raj Gandhi<br>
                                                                                                Email ID: raj@dollarbull.com</h6>
        </div>
      </div>
    </div>
  </section>
  <app-testimonials></app-testimonials>
  <app-blog></app-blog>
</app-layout>
